*{
    font-family: Alibaba-Regular, serif ;
    color: #2f3133;
}
.main{
    width: 100%;
}
.wp{
    width: 14rem;
    margin: auto;
}
.Ih-banner{
    width: 100%;
}
.Ih-banner .item{
    width: 100%;
}
.Ih-banner .item img{
    width: 100%;
}
.Ih-about{
    width: 100%;
    background: url("../images/Ih-bg1.png")no-repeat;
    background-size: cover;
    padding: 0.56rem 0;

}
.Ih-about .title{
    width: 100%;
    text-align: center;
    font-size: 0.4rem;
    font-family: Alibaba-Regular, serif ;
    font-weight: 700;
    color: #2f3133;
    margin-bottom: .4rem;
}
.Ih-about .description{
    width: 100%;
    padding: 0.4rem;
    background-color: #fff;
    border-radius: 0.1rem;
}
.Ih-about .description .txt{
    width: 100%;
    font-size: 0.2rem;

}
.Ih-about .description .btn{
    display: flex;
    width: 1.37rem;
    height: 0.4rem;
    border-radius: .02rem;
    border: .01rem solid #00b9fa;
    font-size: .2rem;
    font-weight: 400;
    color: #00b9fa;
    line-height: .4rem;
    cursor: pointer;
    margin: 0.2rem auto 0;
    justify-content: center;
    align-items: center;
}
.Ih-project{
    width: 100%;
    padding: 0.8rem 0 1.4rem;
}
.Ih-project .content{
    width: 100%;

}
.Ih-project .content .tabs{
    display: flex;
    align-items: center;
    justify-content: center;
}
.Ih-project .content .tabs .item{
    width: 5.4rem;
    height: 1rem;
    position: relative;
    font-size: 0.6rem;
    font-weight: 700;
    color: #00b9fa;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.Ih-project .content .tabs .item span{
    position: relative;
    z-index: 11;
}

.Ih-project .content .tab_content{
    width: 100%;
    margin-top: 0.3rem;
    display: none;
}
.Ih-project .content .tab_content .title{
    font-size: 0.32rem;
    font-weight: bold;
    /*background: url("../images/third_wan_sports.png")no-repeat;*/
    background-size: 100% 100%;
    width: 7.82rem;
    height: 0.8rem;
    display: flex;
    align-items: flex-end;
    box-sizing: border-box;
    font-family: Alibaba-Medium, serif;
}
.Ih-project .content .tab_content .desc{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 0.4rem;
}
.Ih-project .content .tab_content .desc .txt{
    flex: 1;
    font-size: 0.18rem;
    line-height: 0.32rem;
}
.Ih-project .content .tab_content .desc .video_box{
    width: 4.68rem;
    margin-left: 0.52rem;
}
.Ih-project .content .tab_content .desc .video_box video{
    width: 100%;
}
.Ih-project .content .tab_content .photos{
    width: 100%;
    height: 3.2rem;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    margin-top: 0.6rem;
    gap: 0.1rem;
}
.Ih-project .content .tab_content .photos .item{
    height: 100%;
    width: 100%;
    overflow: hidden;
    border-radius: 0.2rem;
}
.Ih-project .content .tab_content .photos .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;

    transition: 0.3s;
}
.Ih-project .content .tab_content .photos .item:hover img{
    transform: scale(1.1);
}
.Ih-project .content .tab_content .photos.one{
    grid-template-columns: repeat(1,1fr);
}
.Ih-project .content .tab_content .photos.one .item{
    width: 100%;
}
.Ih-project .content .tab_content .photos_m{
    display: none;
}
.Ih-project .content .tab_content.active{
    display: block;
}
.Ih-store{
    width: 100%;
    background-color: #f7faff;
    padding: 0.8rem 0;
}
.Ih-store .advantage{
    width: 100%;

}
.Ih-store .advantage .top_title{
    width: 100%;
    text-align: center;
    font-size: 0.4rem;
    font-weight: bold;
}
.Ih-store .advantage .list{
    width: 100%;
    margin-top: 0.6rem;
    display: flex;
}
.Ih-store .advantage .list .item{
    width: 3.55rem;
    border-radius: 0.1rem;
    border: .02rem solid #eef6ff;
    cursor: pointer;
    background-color: #fff;
}
.Ih-store .advantage .list .item .up{
    padding: .29rem 0;
    text-align: center;
    line-height: .44rem;
    font-size: .32rem;
    font-family: Alibaba-Medium, serif;
}
.Ih-store .advantage .list .item .options{
    width: 100%;
    padding-top: 0.2rem;
}
.Ih-store .advantage .list .item .options .op{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0.4rem;
}
.Ih-store .advantage .list .item .options .op .icon{
    width: 0.5rem;
    height: 0.5rem;
}
.Ih-store .advantage .list .item .options .op .icon img{
    width: 100%;
    height: 100%;
}
.Ih-store .advantage .list .item .options .op .txt{
    font-size: .24rem;
    margin-left: 0.33rem;
}
.Ih-store .advantage .list .item.active{
    border: .02rem solid #00b9fa;
    flex: 1;
}
.Ih-store .advantage .list .item.active .up{
    background-color: #00b9fa;
    color: #fff;
}
.Ih-store .advantage .list .item.active .options{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.6rem 1rem;
    box-sizing: border-box;
}
.Ih-store .advantage .list .item.active .options .op{
    width: 1rem;
    display: block;
}
.Ih-store .advantage .list .item.active .options .op .icon{
    width: 1rem;
    height: 1rem;
}
.Ih-store .advantage .list .item.active .options .op .txt{
    margin-top: 0.31rem;
    width: 100%;
    text-align: center;
    white-space: nowrap;
    margin-left: 0;
}
.Ih-store .store_list{
    width: 100%;
    padding: 0.6rem 0 0.5rem;
    margin-top: 0.8rem;
}
.Ih-store .store_list .top_title{
    width: 100%;
    text-align: center;
    font-size: 0.4rem;
    font-weight: bold;
}
.Ih-store .store_list .list{
    width: 100%;
    margin-top: 0.3rem;
    height: 8.31rem;
}
.Ih-store .store_list .list .item{
    width: 100%;
    height: 100%;
    padding: 0.5rem 0.4rem;
    box-sizing: border-box;
    border-radius: 0.1rem;
    background-color: #fff;
}
.Ih-store .store_list .list .item .up{
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: 3.12rem;
}
.Ih-store .store_list .list .item .up .left{
    width: 5.32rem;
    height: 100%;
    background: #f5f9fd;
    border-radius: .1rem;
    padding: .3rem .22rem .3rem .34rem;
    box-sizing: border-box;
}
.Ih-store .store_list .list .item .up .left .txt{
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    word-break: break-all;
    font-size: 0.18rem;
    line-height: 0.32rem;
}
.Ih-store .store_list .list .item .up .left .btn{
    display: block;
    width: 1.37rem;
    height: .42rem;
    line-height: .4rem;
    text-align: center;
    border-radius: .02rem;
    border: .01rem solid #00b9fa;
    font-size: .2rem;
    font-family: Alibaba PuHuiTi-Regular, Alibaba PuHuiTi;
    font-weight: 400;
    color: #00b9fa;
    cursor: pointer;
    margin-bottom: 0;
    margin-top: .22rem;
}
.Ih-store .store_list .list .item .up .right{
    width: 5.32rem;
    height: 100%;
    border-radius: .1rem;
    overflow: hidden;
}
.Ih-store .store_list .list .item .up .right img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.Ih-store .store_list .list .item .down{
    width: 100%;
    height: 3.15rem;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 0.2rem;
    margin-top: 0.17rem;
}
.Ih-store .store_list .list .item .down .img_item{
    height: 100%;
    border-radius: 0.1rem;
    width: 100%;
    overflow: hidden;
}
.Ih-store .store_list .list .item .down .img_item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}